
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Ratna &amp; Galih Wedding</title>

    <link rel="shortcut icon" href="https://seremoni.id/landing/images/ic.png" >
    <link rel="canonical" href="https://ratnagalih.seremoni.id" >

    <meta name="title" content="Ratna &amp; Galih Wedding" >

    <meta name="language" content="Indonesia" >
    <meta name="googlebot-news" content="noindex" >
    <meta name="googlebot" content="noindex" >
    <meta name="robots" content="noindex">

    <meta name="description" content="Ratna &amp; Galih Wedding are getting married on Sunday, 29 June 2025. Undangan pernikahan online by seremoni.id" >
    
    <meta name="keywords" content="undangan nikah digital, undangan pernikahan, undangan pernikahan gratis, undangan pernikahan digital, undangan pernikahan online, platform undangan online, undangan nikah unik, undangan pernikahan islami, undangan pernikahan simpel">
    
    <meta name="author" content="Seremoni">
    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:description" content="Seremoni, undangan pernikahan online gratis"/>
    <meta name="twitter:title" content="Ratna &amp; Galih Wedding"/>
    <meta name="twitter:image" content="https://seremoni.id/img/banner.png"/>

    <meta property="og:type" content="website"/>
    <meta property="og:title" content="Ratna &amp; Galih Wedding"/>
    <meta property="og:description" content="Ratna &amp; Galih Wedding are getting married on Sunday, 29 June 2025. Undangan pernikahan online by seremoni.id"/>
    <meta property="og:url" content="https://ratnagalih.seremoni.id"/>
    <meta property="og:locale" content="id_ID"/>
    <meta property="og:image" content="https://seremoni.s3-ap-southeast-1.amazonaws.com/background/a72f92ac0046d57c11d688e536950c3b.png"/>
    <meta property="og:image:alt" content="Ratna &amp; Galih Wedding">

	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="theme-color" content="#ffffff">
	<!-- ****** end favicons ****** -->
    
	<!-- begin fonts -->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Smooch&display=swap" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Krona+One&family=Smooch&display=swap" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Lora:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,400;0,500;0,600;1,400;1,500&display=swap" rel="stylesheet" />
	<!-- <link rel="preconnect" href="https://fonts.googleapis.com"> <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet"> -->
	<!-- end fonts -->
	<!-- begin basic framework engine css -->
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/css/bootstrap.min.css" />
	<!-- end basic framework engine css -->
	<!-- begin jquery -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.structure.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.theme.min.css" />
	<!-- end jquery -->
	<!-- begin ADD ON / PLUGINS CSS -->
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/js/vendors/animate/animate.min.css" />
	<link rel="stylesheet" type="text/css" href="https://unpkg.com/aos@2.3.1/dist/aos.css" />
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/js/vendors/select2/dist/css/select2.min.css" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.min.css" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.standalone.min.css" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker3.min.css" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker3.standalone.min.css" />
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/js/vendors/bootstrap4-datetimepicker/css/bootstrap-datetimepicker.min.css" />
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/js/vendors/simple-lightbox/simpleLightbox.css" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.10.0/fullcalendar.min.css" rel="stylesheet" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.6.2/css/bootstrap-select.min.css" />
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/0.8.2/css/flag-icon.min.css" />
	<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
	<!-- begin plugin owl carousel -->
	<link rel="stylesheet" href="https://seremoni.id/themes/tarana1/assets/css/owl.carousel.min.css" />
	<link rel="stylesheet" href="https://seremoni.id/themes/tarana1/assets/css/owl.theme.min.css" />
	<!-- end plugin owl carousel -->
	<!-- Sweet Alert CSS -->
	<link rel="stylesheet" href="https://seremoni.id/themes/tarana1/assets/js/vendors/sweetalert2/sweetalert2.min.css" />
	<!-- begin plugin Datatables -->
	<link
	rel="stylesheet"
	type="text/css"
	href="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.21/af-2.3.5/b-1.6.2/b-colvis-1.6.2/b-flash-1.6.2/b-html5-1.6.2/b-print-1.6.2/cr-1.5.2/fc-3.3.1/fh-3.1.7/kt-2.5.2/r-2.2.5/rg-1.1.2/rr-1.2.7/sc-2.0.2/sp-1.1.0/sl-1.3.1/datatables.min.css"
	/>
	<!-- end plugin Datatables -->
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/css/three-dots.min.css" />
	<!-- end ADD ON / PLUGINS CSS -->
	<!-- begin basic css in local -->
	<link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/css/styles.css" />
	<!-- <link rel="stylesheet" type="text/css" href="https://seremoni.id/themes/tarana1/assets/css/styles.min.css"/> -->
	<!-- end basic css in local -->
</head>
<body class="theme-default">
	<div class="wrapper">
		<div class="preloader-layout">
			<div class="preloader-icon"><div class="dot-falling"></div></div>
		</div>
		<div class="layout-page-full bg-clr-default bg-texture-dirty">
			<noscript>
				<div class="alert alert-danger">
					<span><strong>For full functionality of this site it is necessary to enable JavaScript. </strong> Here are the <a href="http://www.enable-javascript.com/" class="alert-link" target="_blank"> instructions how to enable JavaScript in your web browser</a>.</span>
				</div>
			</noscript>

			<!-- function class active on mainmenu -->
			
			<div class="navigation">
				<div class="container">
					<div class="row">
						<div class="col-12" >
							<!-- Menu -->
							<ul class="navbar-nav navigation-menu accordion shadow-smooth"  role="tablist" id="nav">

								<li class="nav-item active">
									<a href="#section-home" class="nav-link">
										<span class="material-icons-outlined">home</span>
									</a>
								</li>

								<!-- Divider -->
								<div class="navigation-divider"></div>

																	<li class="nav-item ">
										<a href="#section-couple" class="nav-link">
											<span class="material-icons-outlined">people</span>
										</a>
									</li>

									<!-- Divider -->
									<div class="navigation-divider"></div>
								
																	<li class="nav-item ">
										<a href="#section-event" class="nav-link">
											<span class="material-icons-outlined">event</span>
										</a>
									</li>

									<!-- Divider -->
									<div class="navigation-divider"></div>
								
																	<li class="nav-item ">
										<a href="#section-story" class="nav-link">
											<span class="material-icons-outlined">favorite</span>
										</a>
									</li>

									<!-- Divider -->
									<div class="navigation-divider"></div>
								
																	<li class="nav-item ">
										<a href="#section-gallery" class="nav-link">
											<span class="material-icons-outlined">image</span>
										</a>
									</li>

									<!-- Divider -->
									<div class="navigation-divider"></div>
								
																	<li class="nav-item ">
										<a href="#section-rsvp" class="nav-link">
											<span class="material-icons-outlined">bookmark</span>
											
										</a>
									</li>
															</ul>
							<!-- Menu -->

						</div>
					</div>
					<div class="row">
						<div class="col-12">
							<!-- Menu -->
							<ul class="navbar-nav navigation-menu-vertical" id="menuVertical">
								
																	<li class="nav-item shadow-smooth">
										<a data-target="#modalGiftPayment" data-toggle="modal" class="nav-link">
											<span class="material-icons-outlined">wallet</span>
										</a>
									</li>
								
								<li class="nav-item shadow-smooth">
									<audio id="audioSource" class="listen" data-size="250" src="https://seremoni.s3-ap-southeast-1.amazonaws.com/mp3/Chirstian Ama Saxophone Cover - Nothings Gonna Change My Love For You.mp3"></audio>
									<div class="nav-link audio"><div>
								</li>
							</ul>
							<!-- Menu -->
						</div>
					</div>
				</div>
			</div>	
		
			<div id="section-home" class="section" data-aos="fade-up" data-aos-duration="500">
				<div class="container">

					<div class="row">
						<div class="col-12 col-sm-12 col-md-12 col-lg-12">
							<div class="cover-square " data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
								<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/background/a72f92ac0046d57c11d688e536950c3b.png" alt="Cover Image" alt="cover-image">
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-12 col-sm-12 col-md-12 col-lg-12">
							<div class="banner-title">
								<h1>THE WEDDING OF</h1>
								<div class="couple-name-box">
									<h2 class="title-newyork groom">Ratna</h2>
									<p class="title-segatha and">and</p>
									<h2 class="title-newyork bride">Galih </h2>
								</div>
								<p class="date">Sunday, 29 June 2025</p>
							</div>
						</div>
					</div>

											<div class="row">
							<div class="col-12 col-sm-12 col-md-12 col-lg-12">
								<div class="time-box">
									<h1>ABOUT TO START IN : </h1>
									<ul id="countdown">
										<li><span class="days">00</span>
											<p class="days_text">Days</p>
										</li>
										<li><span class="hours">00</span>
											<p class="hours_text">Hours</p>
										</li>
										<li><span class="minutes">00</span>
											<p class="minutes_text">Minutes</p>
										</li>
										<li><span class="seconds">00</span>
											<p class="seconds_text">Seconds</p>
										</li>
									</ul>
								</div>
							</div>
						</div>
										<!-- <div id="fountain-js"></div> -->
				</div>
			</div>

			<!-- Section Mempelai -->
							<div id="section-couple" class="section" data-aos="fade-up" data-aos-duration="500">
					<div class="container">
						<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-0 pb-lg-5 pt-5">
								<h1 class="title-newyork title-section">
									We are getting <span class="title-segatha">married</span>
								</h1>
							</div>
						</div>
						<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-0">
								<div class="couple-box">
									<div class="couple-box-img " data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
										<div class="image-box  image-box-responsive">
											<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/mempelai/baaefb0a0522e0fea237ee681832f867.png" alt="couple">
										</div>
										<div class="image-description ">
											<h4 class="">Ratna Sari</h4>
											<p>Putri dari Bapak Budi &amp; Ibu Hani</p>
											<ul class="sosmed-list">
																									<li>
														<a href="https://instagram.com/seremoni_id" target="_blank" rel="nofollow"><i class="fab fa-instagram"></i></a>
													</li>
												
																									<li>
														<a href="https://facebook.com/seremoni.id" target="_blank" rel="nofollow"><i class="fab fa-facebook"></i></a>
													</li>
												
																									<li>
														<a href="https://twitter.com/seremoni_id" target="_blank" rel="nofollow"><i class="fab fa-twitter"></i></a>
													</li>
																							</ul>
										</div>
									</div>
									<div class="couple-box-and" data-aos="fade-up" data-aos-duration="500" data-aos-delay="1200">
										<p class="title-newyork and">&</p>
									</div>
									<div class="couple-box-img " data-aos="zoom-in" data-aos-duration="500" data-aos-delay="1000">
										<div class="image-box  image-box-responsive">
											<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/mempelai/a17b6b62e9c5020ea45a6dbed72630ba.png" alt="couple">
										</div>
										<div class="image-description ">
											<h4 class="">Galih Putra</h4>
											<p>Putra dari Bapak Ari &amp; Ibu Ana</p>
											<ul class="sosmed-list">
																									<li>
														<a href="https://instagram.com/seremoni_id" target="_blank" rel="nofollow"><i class="fab fa-instagram"></i></a>
													</li>
												
																									<li>
														<a href="https://facebook.com/seremoni.id" target="_blank" rel="nofollow"><i class="fab fa-facebook"></i></a>
													</li>
												
																									<li>
														<a href="https://twitter.com/seremoni_id" target="_blank" rel="nofollow"><i class="fab fa-twitter"></i></a>
													</li>
																							</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-12">
								<div class="flower-box bottom">
									<img src="https://seremoni.id/themes/tarana1/assets/images/flowers/flower-2.png" class="bottom" alt="cover-image">
								</div>
							</div>
						</div>
					</div>
				</div>
			
			<!-- Section Acara -->
							<div id="section-event" class="section" data-aos="zoom-in" data-aos-duration="500">
					<div class="container">
						<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-5 pt-5">
								<h1 class="title-newyork title-section">
									Jadwal <span class="title-segatha">Acara</span>
								</h1>
							</div>
						</div>
						<div class="row">
																								<div class="col-12 col-md-6 col-lg-6 pb-4 pb-md-4 pb-lg-3">
										<div class="event-box  bg-beige text-center" data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<div class="event-schedule">
												<p class="event-title">Akad Nikah</p>
												<div class="event-date">
													<div>
														<p>29</p>
													</div>
													<div>
														<p>June</p>
														<p>2025</p>
													</div>
													<div>
														<p class="event-location">Peta Park</p>
													</div>
												</div>
												<p class="event-time">Pukul 08:00  - Selesai</p>
												<p class="event-address"> Jl. Peta No.229, Suka Asih, Bojongloa Kaler, Kota Bandung</p>
												<img src="https://seremoni.id/themes/tarana1/assets/images/flowers/flower-4.png" alt="Cover Image" alt="cover-flower">
												
																									<a class="btn btn-primary title-primary mt-4 w-50 mx-auto" href="https://www.google.com/maps/dir/?api=1&destination=-6.9317951,107.5883026&zoom=20&dir_action=navigate" target="_blank" rel="nofollow"><span class="material-icons-outlined mr-2">map</span> Lihat Lokasi </a>
																							</div>
										</div>
									</div>
																																<div class="col-12 col-md-6 col-lg-6 pb-4 pb-md-4 pb-lg-3" data-aos="zoom-in" data-aos-duration="500" data-aos-delay="1000">
										<div class="event-box  bg-beige text-center">
										<div class="event-schedule">
												<p class="event-title">Resepsi Nikah</p>
												<div class="event-date">
													<div>
														<p>29</p>
													</div>
													<div>
														<p>June</p>
														<p>2025</p>
													</div>
													<div>
														<p class="event-location">Peta Park</p>
													</div>
												</div>
												<p class="event-time">Pukul 11:00  - Selesai</p>
												<p class="event-address"> Jl. Peta No.229, Suka Asih, Bojongloa Kaler, Kota Bandung</p>
												<img src="https://seremoni.id/themes/tarana1/assets/images/flowers/flower-4.png" alt="Cover Image" alt="cover-flower">

																									<a class="btn btn-primary title-primary mt-4 w-50 mx-auto" href="https://www.google.com/maps/dir/?api=1&destination=-6.9317951,107.5883026&zoom=20&dir_action=navigate" target="_blank" rel="nofollow"><span class="material-icons-outlined mr-2">map</span> Lihat Lokasi </a>
																							</div>
										</div>
									</div>
																					</div>

													<div class="row pt-lg-5">
								<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-5 pt-5">
									<h1 class="title-newyork title-section" data-aos="fade-up" data-aos-duration="500">
										Protokol <span class="title-segatha">Kesehatan.</span>
									</h1>
								</div>
							</div>
							<div class="row " data-aos="fade-up" data-aos-duration="500">
								<div class="col-12">
									<div class="covid-box">
										<ul class="covid-protocol">
											<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
												<img src="https://seremoni.id/themes/tarana1/assets/images/stuff/social-distance.png" alt="Menjaga Jarak">
												<h5>Menjaga jarak</h5>
												<p>Berikan jarak pada saat melangkah maupun duduk dalam ruangan.</p>
											</li>
											<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="600">
												<img src="https://seremoni.id/themes/tarana1/assets/images/stuff/masker.png" alt="Memakai masker">
												<h5>Memakai masker</h5>
												<p>Wajib menggunakan masker dari awal hingga berakhirnya acara.</p>
											</li>
											<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="700">
												<img src="https://seremoni.id/themes/tarana1/assets/images/stuff/handwash.png" alt="Handwash">
												<h5>Mencuci tangan</h5>
												<p>Mencuci tangan dan menggunakan hand sanitizer.</p>
											</li>
											<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
												<img src="https://seremoni.id/themes/tarana1/assets/images/stuff/temperature.png" alt="Cek Suhu Tubuh">
												<h5>Cek Suhu Tubuh</h5>
												<p>Lakukan saat hendak memasuki ruangan acara.</p>
											</li>
										</ul>
									</div>
								</div>
							</div>
											</div>
				</div>
						
			<!-- Section Cerita Cinta -->
							<div id="section-story" class="section" data-aos="zoom-in" data-aos-duration="500">
					<div class="container">
						<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-5 pt-5">
								<h1 class="title-newyork title-section">
									Kisah <span class="title-segatha">Kami</span>
								</h1>
							</div>
						</div>
						<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-5">
								<div class="story-box">
									<div class="row">
										<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-3">
											<div class="story-slides slides owl-carousel owl-carousel-vertical" id="storySlides">
																									<div class="story-item-box  bg-beige " data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
														<div class="story-content">
																															<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/cerita/15fdf841852f3dd361d0ad53c773e237.png" class="story-image" alt="Cover Image">
															
															<h4 class="story-name">Interaksi Pertama</h4>
															<p class="story-description">
																Munculah sebuah notifikasi instagram yang isinya sebuah DM dari mas Galih. Isi pesannya ajakan perkenalan basi seperti biasa dan tidak ada yang istimewa :D
															</p>
															<p class="story-date"><i><b>14 Jun 2018</b>  - Sosial Media </i></p>
														</div>
													</div>
																									<div class="story-item-box  bg-beige " data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
														<div class="story-content">
																															<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/cerita/1c2ddd94b8c41f4815248d0eda6233bc.png" class="story-image" alt="Cover Image">
															
															<h4 class="story-name">Pertemuan Pertama</h4>
															<p class="story-description">
																Pertemuan pertama kami adalah di tempat nongkrong sejuta umat dago, yaitu McD Dago. Walaupun mainstream, tapi disanalah mas Galih memberikan sekucup bunga mawar merah yang terpaksa ia beli dari anak kecil yang memaksa agar kami membeli bunganya.
															</p>
															<p class="story-date"><i><b>30 Jun 2018</b>  - McD Dago </i></p>
														</div>
													</div>
																									<div class="story-item-box  bg-beige " data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
														<div class="story-content">
																															<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/cerita/cc0c1f79004de9c6e2b92911df5e5ddb.png" class="story-image" alt="Cover Image">
															
															<h4 class="story-name">We Are Getting Married</h4>
															<p class="story-description">
																Akhirnya, setelah melalui berbagai perjalanan dalam hubungan. Kami memutuskan untuk melangkah ke tahap selanjutnya. Di cafe lembang tepatnya. Tempat dimana mas Galih bertanya kepada saya untuk menjadi pendamping hidupnya.
															</p>
															<p class="story-date"><i><b>29 Jun 2025</b>  - Lembang </i></p>
														</div>
													</div>
																							</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			
			<div id="section-gallery" class="section" data-aos="zoom-in" data-aos-duration="500">
				<div class="container">
					<!-- Section Gallery Foto -->
											<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-5 pt-5">
								<h1 class="title-newyork title-section" data-aos="fade-up" data-aos-duration="500">
									Galeri <span class="title-segatha">kami</span>
								</h1>
							</div>
						</div>
						<div class="row">
							<div class="col-12 col-sm-12 col-md-12 col-lg-12 mx-auto">
								<ul class="gallery-photo-box">
																			<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<a href="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/3613691944f45b6ba6c5c01454dcc2f6.png" target="_blank" class="simpleLightbox" title="Caption 1">
												<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/3613691944f45b6ba6c5c01454dcc2f6.png" alt="cover-img">
											</a>
										</li>
																			<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<a href="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/aa7a2a76a6bb3d12ef2194914fde645a.webp" target="_blank" class="simpleLightbox" title="Caption 1">
												<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/aa7a2a76a6bb3d12ef2194914fde645a.webp" alt="cover-img">
											</a>
										</li>
																			<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<a href="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/9acf51074e69535d97049da10fa16b39.jpg" target="_blank" class="simpleLightbox" title="Caption 1">
												<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/9acf51074e69535d97049da10fa16b39.jpg" alt="cover-img">
											</a>
										</li>
																			<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<a href="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/e9b1dd45b1aed1ef85d046cc68174ebd.jpg" target="_blank" class="simpleLightbox" title="Caption 1">
												<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/e9b1dd45b1aed1ef85d046cc68174ebd.jpg" alt="cover-img">
											</a>
										</li>
																			<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<a href="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/fb500e464e2c443f7824185e5d158493.jpg" target="_blank" class="simpleLightbox" title="Caption 1">
												<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/fb500e464e2c443f7824185e5d158493.jpg" alt="cover-img">
											</a>
										</li>
																			<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
											<a href="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/1c07e6466feb807b614b44877af33b0f.webp" target="_blank" class="simpleLightbox" title="Caption 1">
												<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/galeri/1c07e6466feb807b614b44877af33b0f.webp" alt="cover-img">
											</a>
										</li>
																	</ul>
							</div>
						</div>
					
					<!-- Section Gallery Video -->
											
													<div class="row">
								<div class="col-12 col-sm-12 col-md-12 col-lg-12 mx-auto">
									<ul class="gallery-video-box">
																																	<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="900">
													<iframe width="560" height="315" src="https://youtube.com/embed/FFmdTU4Cpr8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
												</li>
																																												<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="900">
													<iframe width="560" height="315" src="https://youtube.com/embed/kF80A35y8q4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
												</li>
																																												<li data-aos="zoom-in" data-aos-duration="500" data-aos-delay="900">
													<iframe width="560" height="315" src="https://youtube.com/embed/Cmomc1SnXaA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
												</li>
																														</ul>
								</div>
							</div>
											
					<!-- Section Quote -->
										<div class="row pt-5">
							<div class="col-12 col-sm-12 col-md-12 col-lg-12 mx-auto">
								<div class="quote-box">
									<div class="quote-slides slides owl-carousel owl-carousel-vertical" id="quoteSlides">
																					<div class="quote-item-box  bg-beige" data-aos="zoom-in" data-aos-duration="400" data-aos-delay="500">
												<div class="quote-content">                                
													<p class="quote-description">
														"Jadilah yang mencintai dan bukan hanya untuk dicintai karena pernikahan hanya bersama orang yang mencintai bukan dicintai."
													</p>
													<h4 class="quote-name">- Ratna & Galih -</h4>
												</div>
											</div>
																					<div class="quote-item-box  bg-beige" data-aos="zoom-in" data-aos-duration="400" data-aos-delay="500">
												<div class="quote-content">                                
													<p class="quote-description">
														"Riak malam yang damai, tawa ceria di siang hari akan menjadi kebahagiaan yang tiada tara tatkala semua ada dalam pernikahan."
													</p>
													<h4 class="quote-name">- Ratna & Galih -</h4>
												</div>
											</div>
																					<div class="quote-item-box  bg-beige" data-aos="zoom-in" data-aos-duration="400" data-aos-delay="500">
												<div class="quote-content">                                
													<p class="quote-description">
														"Cinta tidak menciptakan pernikahan. Pernikahan yang sadar, terencana, menciptakan cinta. Hal yang sama terjadi dalam semua hubungan."
													</p>
													<h4 class="quote-name">- Ratna & Galih -</h4>
												</div>
											</div>
																			</div>
								</div>
							</div>
						</div>
									</div>
			</div>

			
			<div id="section-rsvp" class="section" data-aos="zoom-in" data-aos-duration="500">
				<div class="container">
					<!-- Section Buku Tamu -->
											<div class="row">
							<div class="col-12 col-md-12 col-lg-12 pb-4 pb-md-4 pb-lg-5 pt-5">
								<h1 class="title-newyork title-section" data-aos="fade-up" data-aos-duration="500">
									Konfirmasi <span class="title-segatha">kehadiran</span>
								</h1>
							</div>
						</div>
						<div class="row">
							<div class="col-12 col-md-6 col-lg-6 " id="rsvp-form" data-aos="zoom-in " data-aos-duration="500" data-aos-delay="200">
								<div class="rsvp-box bg-beige" data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
									<form method="POST" class="pb-5" action="https://seremoni.id/save_buku_tamu" id="submitBukuTamu">
										<input type="hidden" name="_token" value="UkgyyRxz2wngyWpziHxqMbilduYHO9tSiIUx1EJh">
										<input type="hidden" id="segment" value="v2">
										<input type="hidden" name="user_id" value="1">
										
										<div class="form-group form-group-wedding">
											<label for="FW1">Nama Lengkap*</label>
											<input type="text" class="form-control" name="nama" placeholder="Nama" value="Inas Subagja" readOnly required=""/>
										</div>
										<div class="form-group form-group-wedding">
											<label for="FW2">Ucapan & Doa*</label>
											<textarea class="form-control" rows="3" id="FW2" placeholder="Ucapan & Do'a" name="pesan"></textarea>
										</div>
										<div class="form-group form-group-wedding mb-0">
											<label>Apakah Anda berkenan hadir ?*</label>
										</div>
										<div class="form-check-inline form-space-between mb-3">
											<select class="form-control" name="ishadir">
												<option value="1"> Hadir </option>
												<option value="0"> Tidak Hadir </option>
											</select>
										</div>
										<div class="form-group form-group-wedding mb-0">
											<label>Jumlah Tamu yang akan hadir ?*</label>
											<input type="number" id="FW5" placeholder="Jumlah hadir" class="form-control only-numeric" name="jumlah" value="1" required>
										</div>
										<div class="mt-3">
											<button class="btn btn-primary title-primary pull-right" onclick="simpanBukuTamu()"> Kirim </button>
										</div>
									</form>
									<img src="https://seremoni.id/themes/tarana1/assets/images/flowers/flower-4.png" alt="Cover Image" alt="cover-flower">
								</div>
							</div>
							<div class="col-12 col-md-6 col-lg-6 pb-4 pb-md-4 pb-lg-5 pt-5 pt-md-0 pt-lg-0 mx-auto" data-aos="zoom-in" data-aos-duration="500" data-aos-delay="500">
								<div class="comment-box">
									<ul>
																																	<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Riska Andi</h3>
														<p>Selamat ya Nawan. Semoga samawa!</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Aang Ardam</h3>
														<p>selamat ya</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Taufiqah</h3>
														<p>Wah selamat ya Ratna, semoga lancar sampai hari H ❤️</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Rudy</h3>
														<p>Galih mirip hyun jin ya</p>
													</div>
												</li>
																																																																																																																																																																										<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p>selamat yaa</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p>selamat yaa</p>
													</div>
												</li>
																																																																																																																																																																										<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Sansan</h3>
														<p>selamat berbahagia</p>
													</div>
												</li>
																																																																																																																																																																																																																																									<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p>qwwqdd</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p>dvsdvsdvsdvsvddsv</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p>mantab nih</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p>asda</p>
													</div>
												</li>
																																												<li>
													<div class="comment-item shadow-smooth" id="section-comment" data-aos="zoom-in" data-aos-anchor="#section-comment" data-aos-duration="500" data-aos-delay="500">
														<h3 class="comment-name">Inas Subagja</h3>
														<p></p>
													</div>
												</li>
																														</ul>
								</div>
							</div>
						</div>
										
					<div class="row">
						
													<div class="col-12 col-md-6 col-lg-6 " data-aos="zoom-in " data-aos-duration="500" data-aos-delay="200" >
								<a href="https://us02web.zoom.us/j/8283687949?pwd=UkhPRXhVM21sTXVzQzJpTEUzTU9Zdz098" target="_blank" class="btn btn-primary title-primary mt-4 w-100 mx-auto" rel="nofollow"><span class="material-icons-outlined mr-2">laptop</span> Live Streaming Pernikahan </a>
							</div>
						
						<div class="col-12 col-md-6 col-lg-6 " data-aos="zoom-in " data-aos-duration="500" data-aos-delay="200" >
							<a href="https://calendar.google.com/calendar/render?action=TEMPLATE&amp;dates=20250629/&amp;text=Galih+%26+Ratna+Wedding&amp;details=Galih+%26+Ratna+Wedding+on+29 Jun 2025&amp;location=Peta Park+%7C+Jl. Peta No.229, Suka Asih, Bojongloa Kaler, Kota Bandung" target="_blank" class="btn btn-primary title-primary mt-4 w-100 mx-auto" rel="nofollow"><span class="material-icons-outlined mr-2">event</span> Google Calendar </a>
						</div>
					</div>
				</div>
			</div>

			<div class="container">
				<div class="row">
					<div class="col-12 col-md-12 col-lg-12">
						<div class="footer-box">           
							<a href="https://seremoni.id" target="_blank" title="Undangan Pernikahan Online">
								<img src="https://seremoni.id/landing/images/ic.png" alt="Logo Seremoni" class="mt-2"> 
								<p><small>Seremoni.id - Undangan Pernikahan Online</small></p>
							</a>
						</div>
					</div>
				</div>
			</div>

			<div class="modal modal-welcome fade" id="welcomedialog" tabindex="-1" role="dialog" aria-labelledby="welcomedialogTitle" aria-hidden="true" data-backdrop="static" data-keyboard="false">
				<div class="modal-dialog modal-dialog-centered" role="document">
					<div class="modal-content welcomedialog-content bg-clr-default">
						<div class="banner-title">
							<h1>THE WEDDING <span class="title-segatha">of</span></h1>
							<div class="couple-name-box">
								<h2 class="title-yessica groom">Ratna</h2>
								<p class="title-segatha and">and</p>
								<h2 class="title-yessica bride">Galih </h2>
							</div>
						</div>
						<div class="modal-body">
							<div class="row">
								<div class="col-12 col-sm-12 col-md-12 col-lg-12">
									<div class="content-receiver">
										<p>Kepada Yth. </br> Bapak/Ibu/Sdr/i :</p>
										<h4>Inas Subagja</h4>
									</div>
									<div class="content-action text-center ">
										<btn class="btn btn-outline clr-default js-open open_invitation"> Open Invitation </btn>
									</div>
								</div>
							</div>
						</div>
						<div class="cover-image">
							<div class="gradient"></div>
							<img src="https://seremoni.s3-ap-southeast-1.amazonaws.com/background/a72f92ac0046d57c11d688e536950c3b.png" alt="Cover Image" alt="cover-image">
						</div>
						<div class="cover-flower">
							<img src="https://seremoni.id/themes/tarana1/assets/images/flowers/flower-1.png" class="bottom" alt="cover-image">
							<img src="https://seremoni.id/themes/tarana1/assets/images/flowers/flower-3.png" class="top" alt="cover-image">
						</div>
					</div>
				</div>
			</div>

			<!-- Modal Gift -->
			<div class="modal fade" id="modalGiftRekening" tabindex="-1" role="dialog" aria-labelledby="modalGiftLabel" aria-hidden="true">
        <div class="modal-dialog modal-sm" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modalGiftLabel">Kirim Hadiah</h5>
                    <button type=button class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="text-center mb-3">
                        <img src="https://seremoni.id/themes/goulet1/img/love.png" alt="donation" style="max-width: 60px;">
                        <h5 class="font-bold text-center">Kirim Hadiah<br><small> Untuk Ratna & Galih </small></h5>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <label class="col-md-12"> Pilih Bank</label>
                            <select class="form-control" id="bank" name="bank">
                                <option> Pilih Bank</option>
                                                                    <option value="12345678910"> Mandiri - Ratna Mekar </option>
                                                                    <option value="12345678910"> BCA - Ratna Mekar </option>
                                                            </select>
                            <hr>
                            <span id="norek"></span>
                        </div>
                    </div>
                    <div class="cok-md-12">
                        &nbsp;
                    </div>
                    
                </div>
            </div>
        </div>
    </div>



    <div class="modal fade" id="modalGiftPayment" tabindex="-1" role="dialog" aria-labelledby="modalGiftLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <form action="javascript:void(0);" method="POST" id="submitPayment">
                    <input type="hidden" name="_token" value="UkgyyRxz2wngyWpziHxqMbilduYHO9tSiIUx1EJh">
                    <input type="hidden" id="segment" value="v2">
                    <input type="hidden" name="user_id" value="1">
                    
                    <div class="modal-header">
                        <h5 class="modal-title" id="modalGiftLabel">Kirim Hadiah</h5>
                        <button type=button class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>

                    <div class="modal-body">
                        <div class="text-center mb-3">
                            <img src="https://seremoni.id/themes/goulet1/img/love.png" alt="donation" style="max-width: 60px;">
                            <h5 class="font-bold text-center">Kirim Hadiah<br><small> Untuk Galih & Ratna </small></h5>
                        </div>
                    
                        <div class="row">
                            <div class="col-12">
                                <label class="col-md-12"> Nama Pengirim </label>
                                <input type="text" name="pengirim" class="form-control" required="" placeholder="Nama Pengirim">
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-12">
                                <label class="col-md-12"> E-Mail Pengirim </label>
                                <input type="text" name="email" class="form-control" required="" placeholder="E-Mail Pengirim">
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-12">
                                <label class="col-md-12">Pesan Singkat </label>
                            <textarea name="pesan" class="form-control" placeholder="Tulis Pesan Singkat.."></textarea>
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-12">
                                <label class="col-md-12"> Nominal Hadiah </label>
                                <input type="hidden" name="amount" id="nominal">
                                <input type="text"  id="jumlah" class="form-control" required="" placeholder="Nominal Hadiah" required="" onkeyup="changeFormat()">
                            </div>
                        </div>
                    </div>

                    <div class="modal-footer">
                        <button type="button" class="btn btn-outline-primary btn-lg btn-block" onclick="submitPayment()">Kirim Hadiah</button>
                    </div>
                </form>
            </div>
        </div>
    </div>


    <script src="https://app-prod.duitku.com/lib/js/duitku.js"></script>
    <script type="text/javascript" src="https://seremoni.id/js/page/pg.js"></script>
		</div>
	</div>

	<!-- begin jquery -->
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/vendors/jquery/jquery.min.js"></script>
	<!-- end jquery -->
	<!-- begin popper js -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
	<!-- end popper js -->
	<!-- begin basic framework engine js -->
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/bootstrap.min.js"></script>
	<!-- end basic framework engine js -->
	<!-- begin jquery extra -->
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
	<!-- end jquery extra -->
	<!-- START ADD ON / PLUGINS JS -->
	<!-- begin Equal height -->
	<script src="https://seremoni.id/themes/tarana1/assets/js/vendors/equal-height/jquery.equal-heights.js"></script>
	<!-- end Equal height -->
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.min.js"></script>
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/vendors/select2/dist/js/select2.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
	<script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/vendors/bootstrap4-datetimepicker/js/bootstrap-datetimepicker.min.js"></script>
	<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.10.0/fullcalendar.min.js"></script>
	<script type="text/javascript" src="https://unpkg.com/tooltip.js/dist/umd/tooltip.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.6.2/js/bootstrap-select.min.js"></script>
	<script type="text/javascript" src="https://unpkg.com/@popperjs/core@2"></script>
	<script type="text/javascript" src="https://unpkg.com/tippy.js@6"></script>
	<!-- begin plugin owl carousel -->
	<script src="https://seremoni.id/themes/tarana1/assets/js/vendors/owl-carousel/owl.carousel.min.js"></script>
	<!-- end plugin owl carousel -->
	<!-- begin plugin upload files -->
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.4/clipboard.min.js"></script>
	<!-- end plugin upload files -->
	<!-- begin plugin copy text -->
	<script src="https://cdn.jsdelivr.net/npm/clipboard@2/dist/clipboard.min.js"></script>
	<!-- end plugin copy text -->
	<!-- begin plugin animate -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
	<!-- end plugin animate -->
	<!-- begin plugin slideNav -->
	<script src="https://seremoni.id/themes/tarana1/assets/js/vendors/audio/player.js"></script>
	<!-- end plugin slideNav -->
	<!-- begin plugin simple lightbox -->
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/vendors/simple-lightbox/simpleLightbox.min.js"></script>
	<!-- begin plugin simple lightbox -->
	<!-- begin plugin countdown -->
	<script src="https://seremoni.id/themes/tarana1/assets/js/vendors/jquerynav/jquery.nav.js"></script>
	<!-- begin plugin countdown -->
	<!-- begin plugin owl carousel -->
	<script src="https://seremoni.id/themes/tarana1/assets/js/vendors/countdown/jquery.countdown.min.js"></script>
	<!-- end plugin owl carousel -->
	<!-- begin.counter -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Counter-Up/1.0.0/jquery.counterup.min.js"></script>
	<!-- end.counter -->
	<!-- begin plugin Sweet Alert Js -->
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/vendors/sweetalert2/sweetalert2.all.min.js"></script>
	<!-- end plugin Sweet Alert Js -->
	<!-- begin plugin slidenav -->
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/vendors/slidenav/slideNav.js"></script>
	<!-- end plugin slidenav -->
	<!-- END ADD ON / PLUGINS JS -->

	<script src="https://seremoni.id/js/page/custom.js"></script>

	<script>
        var tanggal_mulai = '2025-06-29';
        var waktu_mulai = '08:00:00';
        var countGaleri = '6';
        var aktifGaleri = '1';
        var aktifCeritaCinta = '1';
        var aktifQuote = '1';
    </script>

	<!-- begin basic js in local -->
	<script type="text/javascript" src="https://seremoni.id/themes/tarana1/assets/js/validation.js"></script>
	<script type="text/javascript" src="https://unpkg.com/default-passive-events"></script>
	<!-- end basic js in local -->

	<!-- Related JS Page -->
            <script type="text/javascript" src="https://seremoni.id/js/themes/tarana1.js?1672154694"></script>
    </body>
</html>
